PHP Handbuch
Zurück |  | Weiter

# session_pgsql_set_field

(PECL)

session_pgsql_set_field -- Set custom field value

## Beschreibung

bool session_pgsql_set_field ( string value )

Warnung
Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

## Parameter Liste

value

## Rückgabewerte

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

## Siehe auch

session_pgsql_get_field()

Zurück | Zum Anfang | Weiter
session_pgsql_reset | Nach oben | session_pgsql_status